import { p as promiseResolve, b as bootstrapLazy } from './index-5ab78047.js';
export { s as setNonce } from './index-5ab78047.js';
import { g as globalScripts } from './app-globals-0f993ce5.js';

/*
 Stencil Client Patch Browser v4.15.0 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(async (options) => {
  await globalScripts();
  return bootstrapLazy([["funnel-app",[[1,"funnel-app",{"tag":[1]}]]]], options);
});
